<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/id_km_thumb_title"
        style="@style/ReaderBotaTitleStyle"
        android:layout_width="wrap_content"
        android:layout_centerHorizontal="true"
        android:text="@string/thumbnail_title"
        />

    <View
        android:id="@+id/id_km_thumb_divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/id_km_thumb_title"
        android:background="#1a000000"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_km_thumb_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/id_km_thumb_divider"
        android:layout_centerHorizontal="true"
        android:layout_margin="10dp"
        android:cacheColorHint="@null"
        android:fadeScrollbars="true"
        android:scrollbars="vertical"/>
</RelativeLayout>